[参数]
CurWeekDay=1
CurHour=17
CurDay=1
CurWeekIdx=12
[参数S0]
CurHour=965834
CurDay=40243
CurWeekIdx=5749
DropItemName=积分兑换卷
DropItemCount=0
EndDropItemDatetime=2007-12-1 19:00:00
平均等级=0
nYear=2009
nMonth=11
nDay=11
